Bug 129988 - admonition images missing, self-referential link incorrect
admonition images missing, self-referential link incorrect
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-16 09:03 EDT by Karsten Wade
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 15:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2004-08-16 09:03:25 EDT
Description of problem:

(sorry for the double-up into one bug, seemed efficient)

The admonition images are not appearing at
http://fedora.redhat.com/docs/selinux-faq-fc2/; instead the text
equivalent e.g. [Tip] are showing.

When readying the SELinux FAQ for the Fedora docs pages, I forgot to
change the self-referential links to the HTML and XML source of the
FAQ.  This has been updated in CVS.

Version-Release number of selected component (if applicable):

selinux-faq-1.2-6
Comment 1 Tammy Fox 2004-08-26 15:18:12 EDT
Both of these have been fixed. Please verify and reopen if something
still needs fixing.

Note You need to log in before you can comment on or make changes to this bug.